<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>{{ page.title }} | {{ site.name }}</title>
  <meta name="viewport" content="initial-scale=1, maximum-scale=1, minimal-ui" />
  <meta name="p:domain_verify" content="aa712630840b421410cce3b56d2dc764" />


  <link rel="stylesheet" type="text/css" href="/css/main.css" />
  <link rel="stylesheet" href="/css/font-awesome.css" type="text/css" />

  <!-- Touch icon -->
  <link rel="apple-touch-icon" href="/apple-touch-icon.png" />
  
  <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-34534377-1', 'smclrk.com');
  ga('send', 'pageview');

</script>

</head>
<body{% if page.class %} class="{{ page.class }}"{% endif %}>
  <header class="site__header" role="banner">
    <div class="wrap isle--v">
      <div class="grid o--p--s">
        <section class="grid__col--1-of-1">
          <span><a class="site__title o--b isle--v epsilon" href="/" title="{{ site.name }} &#10087; {{ site.description }}">{{ site.name }}</a></span>
          <!-- <p>{{ site.description }}</p> -->
        </section>

      <!--  <section class="grid__col--1-of-2">
          <h3 class="f--r"><a class="site__title" href="http://samclarke.photography" title="Sam Clarke - Photography">Photos</a></h3>
          <p><p>
        </section> -->
      </div>
    </div>
  </header>
